Skip to Content
0
Former Member
Dec 24, 2007 at 04:39 AM

Compatibility Licence for Addon

19 Views

Hi,

I am gettting following error,

module <Compatibility License for Addons> expired on <20080115>. Can anyone explain this message and is it possible to get rid of this message. Help much appreciated.

Thanks

Ronald